_id: aZcu5tLijPTQTWNG
name: Water Breathing
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>(Recharge 6+) This band of aquamarine and pearls enables you to breathe
      water for a short time, usually about five minutes. The effect wears off
      slowly, so you&rsquo;ll have warning to get to the surface.</p>

      <p>Quirk: Hiccups in stressful situations.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: recharge
  recharge:
    type: Number
    label: Recharge
    value: '6'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: '1'
  maxQuantity:
    type: Number
    label: Max Uses
    value: '1'
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 1
      threshold: 10
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: necklace
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!aZcu5tLijPTQTWNG'

